<?php

/*

Design Copyright Office and IT 2006
Author: Alexander Hu <kontakt@office-and-it.de>
Version: 1.0 Release date: 28 December 2006

*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php echo PAGE_TITLE; ?> - <?php echo WEBSITE_TITLE; ?></title>
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta http-equiv="reply-to" content="info@domain.de (Website-Spider)" />
<meta name="revisit-after" content="60 days" />
<meta name="rating" content="General" />
<meta name="author" content="Alexander Hu" />
<meta name="dc.creator" content="Alexander Hu" />
<meta name="dc.contributor" content="Alexander Hu" />
<meta name="author-corporate" content="Alexander Hu" />
<meta name="author-personal" content="Alexander Hu" />
<meta name="mathdmv.author" content="Alexander Hu" />
<meta name="owner" content="Alexander Hu" />
<meta name="contributor" content="Alexander Hu" />
<meta name="publisher" content="Office and IT" />
<meta name="dc.publisher" content="Office and IT" />
<meta name="coverage" content="Aschaffenburg" />
<meta name="dc.coverage" content="Aschaffenburg" />
<meta name="dc.identifier" content="http://www.domain.de" />
<meta name="identifier" content="http://www.domain.de" />
<meta name="dc.relation" content="Startseite" />
<meta name="dc.rights" content="Office and IT" />
<meta name="copyright" content="Office and IT" />
<meta name="language" content="de" />
<meta http-equiv="content-language" content="de" />
<meta name="dc.language" content="de" />
<meta name="object-type" content="kommerzielle Homepage, Firmen-Webseite" />
<meta name="objecttype" content="kommerzielle Homepage, Firmen-Webseite" />
<meta name="page-type" content="kommerzielle Homepage, Firmen-Webseite" />
<meta name="pagetype" content="kommerzielle Homepage, Firmen-Webseite" />
<meta name="page-topic" content="<?php page_keywords(); ?>" />
<meta name="pagetopic" content="<?php page_keywords(); ?>" />
<meta name="seitenthema" content="<?php page_keywords(); ?>" />
<meta name="audience" content="Alle" />
<meta name="distribution" content="Alle" />
<meta name="dc.format" content="application/x-httpd-php" />
<meta name="robots" content="index, follow" />
<meta name="dc.type" content="service" />
<meta name="expires" content="Sat, 12 May 2007 00:00:00 GMT" />
<meta name="dc.expires" content="Sat, 12 May 2007 00:00:00 GMT" />
<meta name="date" content="10-30-2006" />
<meta name="dc.date" content="10-30-2006" />
<meta http-equiv="imagetoolbar" content="no" />
<meta name="generator" content="OfficeandIT-CMS" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<link href="<?php echo TEMPLATE_DIR; ?>/<?php

	 if(PAGE_TITLE == 'Home')
	{
		echo 'home.css';
		}
	else
		{
		echo 'neutral.css';
		}
?>" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo TEMPLATE_DIR; ?>/print.css" rel="stylesheet" type="text/css" media="print" />
<link rel="shortcut icon" href="favicon.ico" />
</head>
<body>
<div id="page">
<div id="header"><?php echo PAGE_TITLE; ?><br /><span class="small"><?php echo WEBSITE_TITLE; ?></span></div>
<table cellspacing="1" cellpadding="0" border="0" id="zentrierung">
	<tr>
		<td valign="top">
			<table cellspacing="0" cellpadding="0" border="0">
				<tr>
					<td valign="top" width="550px">
						<table cellspacing="1" cellpadding="2" border="0">
							<tr>
								<td valign="top" width="540px" class="bread_crumbs">
									<?php show_breadcrumbs();?><br />
								</td>
							</tr>
							<tr>
								<td valign="top" width="540px" class="content">
									<h1><?php echo PAGE_TITLE; ?></h1>
									<?php page_content(); ?>
									<p>&nbsp;</p>
								</td>
							</tr>
						</table>
					</td>
					<td valign="top">
						<!-- ### SEARCH ### -->
						<table cellspacing="1" cellpadding="2" border="0">
							<tr>
								<td>&nbsp;</td>
								<td>
									<?php if(SHOW_SEARCH) { ?>
									<form name="search" action="<?php echo WB_URL; ?>/search/index<?php echo PAGE_EXTENSION; ?>" method="post">
										<input class="search" type="text" name="string" style="width: 90px;" />&nbsp;<input class="search" type="submit" name="submit" value="<?php if(isset($TEXT['SUBMIT'])) { echo $TEXT['SEARCH']; } else { echo ' Suche'; } ?>" style="width: 45px;" />
									</form>
									<?php } ?>
								</td>
							</tr>
						</table>
						<!-- %%% SEARCH %%% -->
						<table cellspacing="1" cellpadding="2" border="0" class="menu">
							<!-- ### MENU ### -->
							<tr>
								<td colspan="2">&nbsp;</td>
							</tr>
							<tr>
								<td colspan="2">
									<?php show_menu(); ?>
								</td>
							</tr>
							<tr>
								<td colspan="2">&nbsp;</td>
							</tr>
							<tr>
								<td colspan="2">&nbsp;</td>
							</tr>
						</table>
						<br />
						<!-- %%% MENU %%% -->
					</td>

				</tr>
			</table>
		</td>
	</tr>
</table>
<div id="footer"><?php page_footer(); ?></div>
</div>
<!--

Sollte der folgende Link entfernt oder in einer Art und Weise modifiziert werden,
die ihn unkenntlich oder nicht erreichbar machen,
so werden Lizenzgebhren erhoben, welche auch gerichtlich geltend gemacht werden.
Preise knnen unter kontakt@office-and-it.de erfahren werden

-->
<div align="center"><a href="http://www.office-and-it.de" target="_blank">Office and IT - Business Solutions</a></div>
</body>
</html>